
	
	/* #Home
================================================== */


.home{	
	position: relative; 
	margin: 0 auto;
	width: 100%;
	overflow:hidden;
	z-index:0;
}


.penns_landing {
	display: block;
	position: fixed;
	z-index: 100;
	top: 50%;
	left: 50%;
}
div.design {
	position: fixed;
	top: 50%;
	right: 50%;
	z-index: 101;
}
div.design h2 {
	text-align: right;
	font-family: 'SimplonMono-Regular-WebS', sans-serif;
	text-transform: uppercase;
	font-size: 24px;
	letter-spacing: 9px;
	line-height: 48px;
	}
	

div.yellow-line {
    position: fixed;
    width: 1px;
    height: 16%;
    background-color: #ffff00;
    top: 50%;
    left: 50%;
    margin-top: 145px;
    z-index: 10;
    
}

.scroll-button img {
	position: absolute;
    width: 28px;
    height: 31px;
    left:18.888888888%;
    top: 15.555555555%;
}


a.scroll-button {
    position: absolute;
    display: block;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    opacity: 1;
    background-color: #ff8800;
    z-index: 20;
    -webkit-transition: background-color .8s;
    -ms-transition: background-color .8s;
    -o-transition: background-color .8s;
    transition: background-color .8s;
}
a.scroll-button:hover {
    background-color: #ffd300;
}

.css-carousel {
	width: 45px;
	height: 45px; /* Height of images */
	position: fixed;
        top: 66%;
        margin-top: 155px;
        left: 50%;
	overflow: hidden;
        margin-left: -22px;
        z-index: 8;
}
.css-carousel .css-img {
	max-width: 100%;
	position: absolute;
	left: 0;
	right: 0;

}





	/* #Reveal
================================================== */

.top-bar {
	width: 100%;
	height: 25px;
	background: url(../images/pattern_16.png) #fff fixed;
	background-size: 650px 50px;
}
    a.close {
       float: right;
       margin-right: 2%;
       background-size: cover;
       opacity: 1;
       -webkit-transition-property: opacity;
       -ms-transition-property: opacity;
       transition-property: opacity;
       -webkit-transition-duration: .8s;
       -ms-transition-duration: .8s;
       transition-duration: .8s;
}
	.close:hover {
		opacity: .5;
}
	span.first-line {
		position: relative;
		top: 50%;
		margin-top: -.5px;
		display: block;
		width: 100%;
		height: 1px;
		background: #000;
		transform: rotate(-45deg);
	       -webkit-transition-property: -webkit-transform;
	       -ms-transition-property: -ms-transform;
	       transition-property: transform;
	       -webkit-transition-duration: .6s;
	       -ms-transition-duration: .6s;
	       transition-duration: .6s;
	}
	span.second-line {
		position: relative;
		top: 50%;
		margin-top: -.5px;
		display: block;
		width: 100%;
		height: 1px;
		background: #000;
		transform: rotate(45deg);
	       -webkit-transition-property: -webkit-transform;
	       -ms-transition-property: -ms-transform;
	       transition-property: transform;
	       -webkit-transition-duration: .6s;
	       -ms-transition-duration: .6s;
	       transition-duration: .6s;
	}
	a.close:hover span.first-line {
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	a.close:hover span.second-line {
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}

p.about-me {
	clear: both;
	float: left;
	margin: 0;
	font-family: 'SuisseIntl-Light-WebS', sans-serif;
	color: #555;
	text-align: left;
	font-size: 24px !important;
	line-height: 45px !important;
	padding: 15px 24px 24px 24px;
	background-color: rgba(255, 255, 255, .6);
}
p.about-me span {
	font-family: 'SuisseIntl-Regular-WebS', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

p.two {
	margin-top: 0;
	display: block;
	font-family: 'SuisseIntl-Bold-WebS', sans-serif;
	letter-spacing: 0;
	font-size: 24px;
	text-align: left;
	padding-top: 10px;
	padding-right: 20px;
	margin-bottom: 110px;
	color: #ff8000;
}
a.about-me {
	display: block;
	float: right;
	margin-top: 25px;
	display: block;
	font-family: 'SuisseIntl-Regular-WebS', sans-serif;
	letter-spacing: 5px;
	text-transform: uppercase;
	font-size: 12px !important;
	text-align: left;
	padding: 3px 9px 1px 16px;
	background-color: rgba(0,0,0,.4);
	color: #ffffff;
	position: relative;
	transition: background-color .8s;
}

a.about-me:hover {
	background-color: rgba(30,30,30,.3);
}
@media screen and (min-width: 1025px) {
	.penns_landing{
		display: block;
	}
}

@media screen and (min-width: 1441px) {
	div.design {
		margin-top: -26px;
		margin-right: -135px;
	}

	.penns_landing {
		height: 300px;
		width: 300px;
		margin-top: -150px;
		margin-left: -150px;
	}
	div.design h2 {
		font-size: 18px;
		letter-spacing: 9px;
		line-height: 33px;
	}
	
	div.yellow-line {
		margin-top: 160px;
	}
	
	div.css-carousel {
		margin-top: 170px;
	}
	
	a.about-me {
		padding: 10px 9px 10px 16px;
	}


	.pad-top-intro {
		padding-top: 90px;
	}
	.pad-bottom-intro {
		padding-bottom: 270px;
	}
    
	.container.pad-top-intro {
		padding-top: 150px;
	}
	p.about-me {
		font-size: 28px !important;
		line-height: 54px !important;
	}
	p.about-me span {
		font-size: 19px;
		letter-spacing: 2px;
	}
	a.close {
		margin-top: -60px;
		width: 60px;
		height: 60px;
	}

        p.two {
            margin-bottom: 110px;
    }
}
@media screen and (min-width: 1980px) {
	div.design {
		margin-top: -23px;
		margin-right: -180px;
	}
	div.design h2 {
		font-size: 24px;
		letter-spacing: 12px;
		line-height: 48px;
	}
	.penns_landing {
		width: 400px;
		height: 400px;
		margin-top: -200px;
		margin-left: -200px;
	}
	div.yellow-line {
		margin-top: 210px;
		height: 15%;
	}
	
	div.css-carousel {
		top:65%;
		margin-top: 220px;
	}
	
}

@media screen and (max-width: 1440px) {
	div.design {
		margin-top: -20px;
		margin-right: -120px;
	}
	div.design h2 {
		font-size: 18px;
		letter-spacing: 7px;
		line-height: 33px;
	}


	.penns_landing {
		height: 270px;
		width: 270px;
		margin-top: -135px;
		margin-left: -135px;
	}
    .pad-top-intro {
	padding-top: 60px;
    }
    .pad-bottom-intro {
	padding-bottom: 120px;
    }
    
    .container.pad-top-intro {
	padding-top: 90px;
    }
    
    a.close {
       margin-top: -40px;
       width: 40px;
       height: 40px;
    }

    p.about-me {
    font-size: 17px;
    line-height: 36px;
    }
    p.two {
	font-size: 19px;
        margin-bottom: 55px;
    }
    a.about-me {
    font-size: 16px;
    line-height: 33px;
    }
    
}
@media screen and (max-width: 1280px) {
	div.design {
		margin-top: -23px;
		margin-right: -113px;
	}
	div.design h2 {
		font-size: 17px;
		letter-spacing: 6.5px;
		line-height: 30px;
	}
	.penns_landing {
		height: 250px;
		width: 250px;
		margin-top: -125px;
		margin-left: -125px;
	}
	div.yellow-line {
		margin-top: 160px;
	}
	
	div.css-carousel {
		margin-top: 170px;
	}
}
@media screen and (max-width: 1200px) {
	div.design {
		margin-top: -20px;
		margin-right: -88px;
	}
	div.design h2 {
		font-size: 15px;
		letter-spacing: 4px;
		line-height: 25px;
	}
	.penns_landing {
		height: 200px;
		width: 200px;
		margin-top: -100px;
		margin-left: -100px;
	}
	div.yellow-line {
		margin-top: 110px;
	}
	
	div.css-carousel {
		margin-top: 120px;
	}
    p.about-me {
	font-size: 16px;
    }
    p.two {
	font-size: 18px;
    }
    a.about-me {
	font-size: 14px;
    }
}
@media screen and (max-width: 1024px) {
	div.design {
		margin-top: -20px;
		margin-right: -88px;
	}
	div.design h2 {
		font-size: 15px;
		letter-spacing: 4px;
		line-height: 25px;
	}
	.penns_landing {
		height: 200px;
		width: 200px;
		margin-top: -100px;
		margin-left: -100px;
		display: none;

	}
    p.about-me {
	font-size: 16px;
    }
    p.two {
	font-size: 18px;
    }
    a.about-me {
	font-size: 14px;
    }
}
@media screen and (max-width: 767px) {
    p.about-me {
	font-size: 15px;
	line-height: 27px;
	margin-bottom: 0;
    }
    p.about-me span {
	font-family: 'SuisseIntl-Light-WebS', sans-serif;
	font-size: 24px;
	text-transform: none;
	letter-spacing: normal;
    }
    p.two {
	font-size: 17px;
	margin-bottom: 0px !important;
    }
    a.about-me {
	clear: both;
	margin: 0;
	top:0;
    }
    .pad-bottom-intro {
	padding-bottom: 60px;
    }
}
@media screen and (max-width: 414px) {
	div.yellow-line {
		height: 10%;
		margin-top: 110px;
	}
	
	div.css-carousel {
		top: 60%;
		margin-top: 120px;
	}
    .container.pad-top-intro {
	padding-top: 30px;
    }
    p.two {
	padding-top: 0;
	width: 100%;
    }
    p.about-me {
	font-size: 18px !important;
	line-height: 30px !important;
	padding: 5px 10px 10px 10px;
    }
    p.about-me span {
	font-size: 18px !important;
	line-height: 30px !important;
    }
}


.background-1 {
	position: relative;
	margin: 0 auto;
	background: url('../images/_MG_2684.jpg') #ffffff no-repeat;
	background-size: cover;
	width:100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	box-shadow: 0 1px 4px rgba(0,0,0,.6);
}
.background-1a {
	position: relative;
	margin: 0 auto;
	background: url('../images/geometry11_long.svg') bottom;
	background-size: cover;
	width:100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	z-index: 1;
}


/* iPad Pro */
/*
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape)  {
	div.design {
		margin-top: -25px;
		margin-right: -133px;
	}
	div.design h2 {
		font-size: 18px;
		letter-spacing: 9px;
		line-height: 33px;
	}
	.penns_landing {
		display: none;

	}
		div.yellow-line {
		margin-top: 160px;
	}
	
	div.css-carousel {
		margin-top: 170px;
	}
}


*/


 